Subject: Tension Rings (Jewelry)

From: [email-masked] (Brian Chojnowski)
Date: 27 Oct 1993 06:07:16 GMT

Last year in one of the 'Metalsmithing' mags, there was an article about
a company called Niesing (sp?) and thier tension-ring products. Basically
these were rings without any setting, and held the stone in a space in the
band. The ring itself was not complete, ie: there was no full circle of
metal, the stone was the only link to make the ring complete.

Has anyone ever seen information on the comstruction process to accomplish
this feat?

Brian